[type/__package_pkg_openbsd] Send error messages to stderr

This commit is contained in:
Takashi Yoshi 2018-12-07 16:56:36 +01:00
parent 75afdd4d69
commit c492c53a98
1 changed files with 2 additions and 2 deletions

View File

@ -96,7 +96,7 @@ if [ \$? -ne 0 ]; then
if [ -z "\${status}" ]; then
status="Failed to add package, uncaught exception."
fi
echo "Error: \$status"
echo "Error: \$status" >&2
exit 1
fi
eof
@ -114,7 +114,7 @@ if [ \$? -eq 0 ]; then
if [ -z "\${status}" ]; then
status="Failed to remove package, uncaught exception."
fi
echo "Error: \$status"
echo "Error: \$status" >&2
exit 1
fi
eof